--GENERATED ON: 05/12/2024 07:01:08


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-u-mgs'] = {
	TEX_WIDTH=2016,
	TEX_HEIGHT=1020,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0307539682539683,0),
		[3]=v2fM(0,0615079365079365,0),
		[4]=v2fM(0,0922619047619048,0),
		[5]=v2fM(0,123015873015873,0),
		[6]=v2fM(0,153769841269841,0),
		[7]=v2fM(0,18452380952381,0),
		[8]=v2fM(0,215277777777778,0),
		[9]=v2fM(0,246031746031746,0),
		[10]=v2fM(0,276785714285714,0),
		[11]=v2fM(0,307539682539683,0),
		[12]=v2fM(0,338293650793651,0),
		[13]=v2fM(0,369047619047619,0),
		[14]=v2fM(0,399801587301587,0),
		[15]=v2fM(0,430555555555556,0),
		[16]=v2fM(0,461309523809524,0),
		[17]=v2fM(0,0,0588235294117647),
		[18]=v2fM(0,0307539682539683,0,0588235294117647),
		[19]=v2fM(0,0615079365079365,0,0588235294117647),
		[20]=v2fM(0,0922619047619048,0,0588235294117647),
		[21]=v2fM(0,123015873015873,0,0588235294117647),
		[22]=v2fM(0,153769841269841,0,0588235294117647),
		[23]=v2fM(0,18452380952381,0,0588235294117647),
		[24]=v2fM(0,215277777777778,0,0588235294117647),
		[25]=v2fM(0,246031746031746,0,0588235294117647),
		[26]=v2fM(0,276785714285714,0,0588235294117647),
		[27]=v2fM(0,307539682539683,0,0588235294117647),
		[28]=v2fM(0,338293650793651,0,0588235294117647),
		[29]=v2fM(0,369047619047619,0,0588235294117647),
		[30]=v2fM(0,399801587301587,0,0588235294117647),
		[31]=v2fM(0,430555555555556,0,0588235294117647),
		[32]=v2fM(0,461309523809524,0,0588235294117647),
		[33]=v2fM(0,0,117647058823529),
		[34]=v2fM(0,0307539682539683,0,117647058823529),
		[35]=v2fM(0,0615079365079365,0,117647058823529),
		[36]=v2fM(0,0922619047619048,0,117647058823529),
		[37]=v2fM(0,123015873015873,0,117647058823529),
		[38]=v2fM(0,153769841269841,0,117647058823529),
		[39]=v2fM(0,18452380952381,0,117647058823529),
		[40]=v2fM(0,215277777777778,0,117647058823529),
		[41]=v2fM(0,246031746031746,0,117647058823529),
		[42]=v2fM(0,276785714285714,0,117647058823529),
		[43]=v2fM(0,307539682539683,0,117647058823529),
		[44]=v2fM(0,338293650793651,0,117647058823529),
		[45]=v2fM(0,369047619047619,0,117647058823529),
		[46]=v2fM(0,399801587301587,0,117647058823529),
		[47]=v2fM(0,430555555555556,0,117647058823529),
		[48]=v2fM(0,461309523809524,0,117647058823529),
		[49]=v2fM(0,0,176470588235294),
		[50]=v2fM(0,0307539682539683,0,176470588235294),
		[51]=v2fM(0,0615079365079365,0,176470588235294),
		[52]=v2fM(0,0922619047619048,0,176470588235294),
		[53]=v2fM(0,123015873015873,0,176470588235294),
		[54]=v2fM(0,153769841269841,0,176470588235294),
		[55]=v2fM(0,18452380952381,0,176470588235294),
		[56]=v2fM(0,215277777777778,0,176470588235294),
		[57]=v2fM(0,246031746031746,0,176470588235294),
		[58]=v2fM(0,276785714285714,0,176470588235294),
		[59]=v2fM(0,307539682539683,0,176470588235294),
		[60]=v2fM(0,338293650793651,0,176470588235294),
		[61]=v2fM(0,369047619047619,0,176470588235294),
		[62]=v2fM(0,399801587301587,0,176470588235294),
		[63]=v2fM(0,430555555555556,0,176470588235294),
		[64]=v2fM(0,461309523809524,0,176470588235294),
		[65]=v2fM(0,0,235294117647059),
		[66]=v2fM(0,0307539682539683,0,235294117647059),
		[67]=v2fM(0,0615079365079365,0,235294117647059),
		[68]=v2fM(0,0922619047619048,0,235294117647059),
		[69]=v2fM(0,123015873015873,0,235294117647059),
		[70]=v2fM(0,153769841269841,0,235294117647059),
		[71]=v2fM(0,18452380952381,0,235294117647059),
		[72]=v2fM(0,215277777777778,0,235294117647059),
		[73]=v2fM(0,246031746031746,0,235294117647059),
		[74]=v2fM(0,276785714285714,0,235294117647059),
		[75]=v2fM(0,307539682539683,0,235294117647059),
		[76]=v2fM(0,338293650793651,0,235294117647059),
		[77]=v2fM(0,369047619047619,0,235294117647059),
		[78]=v2fM(0,399801587301587,0,235294117647059),
		[79]=v2fM(0,430555555555556,0,235294117647059),
		[80]=v2fM(0,461309523809524,0,235294117647059),
		[81]=v2fM(0,0,294117647058824),
		[82]=v2fM(0,0307539682539683,0,294117647058824),
		[83]=v2fM(0,0615079365079365,0,294117647058824),
		[84]=v2fM(0,0922619047619048,0,294117647058824),
		[85]=v2fM(0,123015873015873,0,294117647058824),
		[86]=v2fM(0,153769841269841,0,294117647058824),
		[87]=v2fM(0,18452380952381,0,294117647058824),
		[88]=v2fM(0,215277777777778,0,294117647058824),
		[89]=v2fM(0,246031746031746,0,294117647058824),
		[90]=v2fM(0,276785714285714,0,294117647058824),
		[91]=v2fM(0,307539682539683,0,294117647058824),
		[92]=v2fM(0,338293650793651,0,294117647058824),
		[93]=v2fM(0,369047619047619,0,294117647058824),
		[94]=v2fM(0,399801587301587,0,294117647058824),
		[95]=v2fM(0,430555555555556,0,294117647058824),
		[96]=v2fM(0,461309523809524,0,294117647058824),
		[97]=v2fM(0,0,352941176470588),
		[98]=v2fM(0,0307539682539683,0,352941176470588),
		[99]=v2fM(0,0615079365079365,0,352941176470588),
		[100]=v2fM(0,0922619047619048,0,352941176470588),
		[101]=v2fM(0,123015873015873,0,352941176470588),
		[102]=v2fM(0,153769841269841,0,352941176470588),
		[103]=v2fM(0,18452380952381,0,352941176470588),
		[104]=v2fM(0,215277777777778,0,352941176470588),
		[105]=v2fM(0,246031746031746,0,352941176470588),
		[106]=v2fM(0,276785714285714,0,352941176470588),
		[107]=v2fM(0,307539682539683,0,352941176470588),
		[108]=v2fM(0,338293650793651,0,352941176470588),
		[109]=v2fM(0,369047619047619,0,352941176470588),
		[110]=v2fM(0,399801587301587,0,352941176470588),
		[111]=v2fM(0,430555555555556,0,352941176470588),
		[112]=v2fM(0,461309523809524,0,352941176470588),
		[113]=v2fM(0,0,411764705882353),
		[114]=v2fM(0,0307539682539683,0,411764705882353),
		[115]=v2fM(0,0615079365079365,0,411764705882353),
		[116]=v2fM(0,0922619047619048,0,411764705882353),
		[117]=v2fM(0,123015873015873,0,411764705882353),
		[118]=v2fM(0,153769841269841,0,411764705882353),
		[119]=v2fM(0,18452380952381,0,411764705882353),
		[120]=v2fM(0,215277777777778,0,411764705882353),
		[121]=v2fM(0,246031746031746,0,411764705882353),
		[122]=v2fM(0,276785714285714,0,411764705882353),
		[123]=v2fM(0,307539682539683,0,411764705882353),
		[124]=v2fM(0,338293650793651,0,411764705882353),
		[125]=v2fM(0,369047619047619,0,411764705882353),
		[126]=v2fM(0,399801587301587,0,411764705882353),
		[127]=v2fM(0,430555555555556,0,411764705882353),
		[128]=v2fM(0,461309523809524,0,411764705882353),
		[129]=v2fM(0,0,470588235294118),
		[130]=v2fM(0,0307539682539683,0,470588235294118),
		[131]=v2fM(0,0615079365079365,0,470588235294118),
		[132]=v2fM(0,0922619047619048,0,470588235294118),
		[133]=v2fM(0,123015873015873,0,470588235294118),
		[134]=v2fM(0,153769841269841,0,470588235294118),
		[135]=v2fM(0,18452380952381,0,470588235294118),
		[136]=v2fM(0,215277777777778,0,470588235294118),
		[137]=v2fM(0,246031746031746,0,470588235294118),
		[138]=v2fM(0,276785714285714,0,470588235294118),
		[139]=v2fM(0,307539682539683,0,470588235294118),
		[140]=v2fM(0,338293650793651,0,470588235294118),
		[141]=v2fM(0,369047619047619,0,470588235294118),
		[142]=v2fM(0,399801587301587,0,470588235294118),
		[143]=v2fM(0,430555555555556,0,470588235294118),
		[144]=v2fM(0,461309523809524,0,470588235294118),
		[145]=v2fM(0,0,529411764705882),
		[146]=v2fM(0,0307539682539683,0,529411764705882),
		[147]=v2fM(0,0615079365079365,0,529411764705882),
		[148]=v2fM(0,0922619047619048,0,529411764705882),
		[149]=v2fM(0,123015873015873,0,529411764705882),
		[150]=v2fM(0,153769841269841,0,529411764705882),
		[151]=v2fM(0,18452380952381,0,529411764705882),
		[152]=v2fM(0,215277777777778,0,529411764705882),
		[153]=v2fM(0,246031746031746,0,529411764705882),
		[154]=v2fM(0,276785714285714,0,529411764705882),
		[155]=v2fM(0,307539682539683,0,529411764705882),
		[156]=v2fM(0,338293650793651,0,529411764705882),
		[157]=v2fM(0,369047619047619,0,529411764705882),
		[158]=v2fM(0,399801587301587,0,529411764705882),
		[159]=v2fM(0,430555555555556,0,529411764705882),
		[160]=v2fM(0,461309523809524,0,529411764705882),
		[161]=v2fM(0,0,588235294117647),
		[162]=v2fM(0,0307539682539683,0,588235294117647),
		[163]=v2fM(0,0615079365079365,0,588235294117647),
		[164]=v2fM(0,0922619047619048,0,588235294117647),
		[165]=v2fM(0,123015873015873,0,588235294117647),
		[166]=v2fM(0,153769841269841,0,588235294117647),
		[167]=v2fM(0,18452380952381,0,588235294117647),
		[168]=v2fM(0,215277777777778,0,588235294117647),
		[169]=v2fM(0,246031746031746,0,588235294117647),
		[170]=v2fM(0,276785714285714,0,588235294117647),
		[171]=v2fM(0,307539682539683,0,588235294117647),
		[172]=v2fM(0,338293650793651,0,588235294117647),
		[173]=v2fM(0,369047619047619,0,588235294117647),
		[174]=v2fM(0,399801587301587,0,588235294117647),
		[175]=v2fM(0,430555555555556,0,588235294117647),
		[176]=v2fM(0,461309523809524,0,588235294117647),
		[177]=v2fM(0,0,647058823529412),
		[178]=v2fM(0,0307539682539683,0,647058823529412),
		[179]=v2fM(0,0615079365079365,0,647058823529412),
		[180]=v2fM(0,0922619047619048,0,647058823529412),
		[181]=v2fM(0,123015873015873,0,647058823529412),
		[182]=v2fM(0,153769841269841,0,647058823529412),
		[183]=v2fM(0,18452380952381,0,647058823529412),
		[184]=v2fM(0,215277777777778,0,647058823529412),
		[185]=v2fM(0,246031746031746,0,647058823529412),
		[186]=v2fM(0,276785714285714,0,647058823529412),
		[187]=v2fM(0,307539682539683,0,647058823529412),
		[188]=v2fM(0,338293650793651,0,647058823529412),
		[189]=v2fM(0,369047619047619,0,647058823529412),
		[190]=v2fM(0,399801587301587,0,647058823529412),
		[191]=v2fM(0,430555555555556,0,647058823529412),
		[192]=v2fM(0,461309523809524,0,647058823529412),
		[193]=v2fM(0,0,705882352941176),
		[194]=v2fM(0,0307539682539683,0,705882352941176),
		[195]=v2fM(0,0615079365079365,0,705882352941176),
		[196]=v2fM(0,0922619047619048,0,705882352941176),
		[197]=v2fM(0,123015873015873,0,705882352941176),
		[198]=v2fM(0,153769841269841,0,705882352941176),
		[199]=v2fM(0,18452380952381,0,705882352941176),
		[200]=v2fM(0,215277777777778,0,705882352941176),
		[201]=v2fM(0,246031746031746,0,705882352941176),
		[202]=v2fM(0,276785714285714,0,705882352941176),
		[203]=v2fM(0,307539682539683,0,705882352941176),
		[204]=v2fM(0,338293650793651,0,705882352941176),
		[205]=v2fM(0,369047619047619,0,705882352941176),
		[206]=v2fM(0,399801587301587,0,705882352941176),
		[207]=v2fM(0,430555555555556,0,705882352941176),
		[208]=v2fM(0,461309523809524,0,705882352941176),
		[209]=v2fM(0,0,764705882352941),
		[210]=v2fM(0,0307539682539683,0,764705882352941),
		[211]=v2fM(0,0615079365079365,0,764705882352941),
		[212]=v2fM(0,0922619047619048,0,764705882352941),
		[213]=v2fM(0,123015873015873,0,764705882352941),
		[214]=v2fM(0,153769841269841,0,764705882352941),
		[215]=v2fM(0,18452380952381,0,764705882352941),
		[216]=v2fM(0,215277777777778,0,764705882352941),
		[217]=v2fM(0,246031746031746,0,764705882352941),
		[218]=v2fM(0,276785714285714,0,764705882352941),
		[219]=v2fM(0,307539682539683,0,764705882352941),
		[220]=v2fM(0,338293650793651,0,764705882352941),
		[221]=v2fM(0,369047619047619,0,764705882352941),
		[222]=v2fM(0,399801587301587,0,764705882352941),
		[223]=v2fM(0,430555555555556,0,764705882352941),
		[224]=v2fM(0,461309523809524,0,764705882352941),
		[225]=v2fM(0,0,823529411764706),
		[226]=v2fM(0,0307539682539683,0,823529411764706),
		[227]=v2fM(0,0615079365079365,0,823529411764706),
		[228]=v2fM(0,0922619047619048,0,823529411764706),
		[229]=v2fM(0,123015873015873,0,823529411764706),
		[230]=v2fM(0,153769841269841,0,823529411764706),
		[231]=v2fM(0,18452380952381,0,823529411764706),
		[232]=v2fM(0,215277777777778,0,823529411764706),
		[233]=v2fM(0,246031746031746,0,823529411764706),
		[234]=v2fM(0,276785714285714,0,823529411764706),
		[235]=v2fM(0,307539682539683,0,823529411764706),
		[236]=v2fM(0,338293650793651,0,823529411764706),
		[237]=v2fM(0,369047619047619,0,823529411764706),
		[238]=v2fM(0,399801587301587,0,823529411764706),
		[239]=v2fM(0,430555555555556,0,823529411764706),
		[240]=v2fM(0,461309523809524,0,823529411764706),
		[241]=v2fM(0,0,882352941176471),
		[242]=v2fM(0,0307539682539683,0,882352941176471),
		[243]=v2fM(0,0615079365079365,0,882352941176471),
		[244]=v2fM(0,0922619047619048,0,882352941176471),
		[245]=v2fM(0,123015873015873,0,882352941176471),
		[246]=v2fM(0,153769841269841,0,882352941176471),
		[247]=v2fM(0,18452380952381,0,882352941176471),
		[248]=v2fM(0,215277777777778,0,882352941176471),
		[249]=v2fM(0,246031746031746,0,882352941176471),
		[250]=v2fM(0,276785714285714,0,882352941176471),
		[251]=v2fM(0,307539682539683,0,882352941176471),
		[252]=v2fM(0,338293650793651,0,882352941176471),
		[253]=v2fM(0,369047619047619,0,882352941176471),
		[254]=v2fM(0,399801587301587,0,882352941176471),
		[255]=v2fM(0,430555555555556,0,882352941176471),
		[256]=v2fM(0,461309523809524,0,882352941176471),
		[257]=v2fM(0,0,941176470588235),
		[258]=v2fM(0,0307539682539683,0,941176470588235),
		[259]=v2fM(0,0615079365079365,0,941176470588235),
		[260]=v2fM(0,0922619047619048,0,941176470588235),
		[261]=v2fM(0,123015873015873,0,941176470588235),
		[262]=v2fM(0,153769841269841,0,941176470588235),
		[263]=v2fM(0,18452380952381,0,941176470588235),
		[264]=v2fM(0,215277777777778,0,941176470588235),
		[265]=v2fM(0,246031746031746,0,941176470588235),
		[266]=v2fM(0,276785714285714,0,941176470588235),
		[267]=v2fM(0,307539682539683,0,941176470588235),
		[268]=v2fM(0,338293650793651,0,941176470588235),
		[269]=v2fM(0,369047619047619,0,941176470588235),
		[270]=v2fM(0,399801587301587,0,941176470588235),
		[271]=v2fM(0,430555555555556,0,941176470588235),
		[272]=v2fM(0,461309523809524,0,941176470588235),
		[273]=v2fM(0,507936507936508,0),
		[274]=v2fM(0,538690476190476,0),
		[275]=v2fM(0,569444444444444,0),
		[276]=v2fM(0,600198412698413,0),
		[277]=v2fM(0,630952380952381,0),
		[278]=v2fM(0,661706349206349,0),
		[279]=v2fM(0,692460317460317,0),
		[280]=v2fM(0,723214285714286,0),
		[281]=v2fM(0,753968253968254,0),
		[282]=v2fM(0,784722222222222,0),
		[283]=v2fM(0,81547619047619,0),
		[284]=v2fM(0,846230158730159,0),
		[285]=v2fM(0,876984126984127,0),
		[286]=v2fM(0,907738095238095,0),
		[287]=v2fM(0,938492063492063,0),
		[288]=v2fM(0,969246031746032,0),
	},
	FRAME_SIZES={
		[1]={WIDTH=62,HEIGHT=60},
		[2]={WIDTH=62,HEIGHT=60},
		[3]={WIDTH=62,HEIGHT=60},
		[4]={WIDTH=62,HEIGHT=60},
		[5]={WIDTH=62,HEIGHT=60},
		[6]={WIDTH=62,HEIGHT=60},
		[7]={WIDTH=62,HEIGHT=60},
		[8]={WIDTH=62,HEIGHT=60},
		[9]={WIDTH=62,HEIGHT=60},
		[10]={WIDTH=62,HEIGHT=60},
		[11]={WIDTH=62,HEIGHT=60},
		[12]={WIDTH=62,HEIGHT=60},
		[13]={WIDTH=62,HEIGHT=60},
		[14]={WIDTH=62,HEIGHT=60},
		[15]={WIDTH=62,HEIGHT=60},
		[16]={WIDTH=62,HEIGHT=60},
		[17]={WIDTH=62,HEIGHT=60},
		[18]={WIDTH=62,HEIGHT=60},
		[19]={WIDTH=62,HEIGHT=60},
		[20]={WIDTH=62,HEIGHT=60},
		[21]={WIDTH=62,HEIGHT=60},
		[22]={WIDTH=62,HEIGHT=60},
		[23]={WIDTH=62,HEIGHT=60},
		[24]={WIDTH=62,HEIGHT=60},
		[25]={WIDTH=62,HEIGHT=60},
		[26]={WIDTH=62,HEIGHT=60},
		[27]={WIDTH=62,HEIGHT=60},
		[28]={WIDTH=62,HEIGHT=60},
		[29]={WIDTH=62,HEIGHT=60},
		[30]={WIDTH=62,HEIGHT=60},
		[31]={WIDTH=62,HEIGHT=60},
		[32]={WIDTH=62,HEIGHT=60},
		[33]={WIDTH=62,HEIGHT=60},
		[34]={WIDTH=62,HEIGHT=60},
		[35]={WIDTH=62,HEIGHT=60},
		[36]={WIDTH=62,HEIGHT=60},
		[37]={WIDTH=62,HEIGHT=60},
		[38]={WIDTH=62,HEIGHT=60},
		[39]={WIDTH=62,HEIGHT=60},
		[40]={WIDTH=62,HEIGHT=60},
		[41]={WIDTH=62,HEIGHT=60},
		[42]={WIDTH=62,HEIGHT=60},
		[43]={WIDTH=62,HEIGHT=60},
		[44]={WIDTH=62,HEIGHT=60},
		[45]={WIDTH=62,HEIGHT=60},
		[46]={WIDTH=62,HEIGHT=60},
		[47]={WIDTH=62,HEIGHT=60},
		[48]={WIDTH=62,HEIGHT=60},
		[49]={WIDTH=62,HEIGHT=60},
		[50]={WIDTH=62,HEIGHT=60},
		[51]={WIDTH=62,HEIGHT=60},
		[52]={WIDTH=62,HEIGHT=60},
		[53]={WIDTH=62,HEIGHT=60},
		[54]={WIDTH=62,HEIGHT=60},
		[55]={WIDTH=62,HEIGHT=60},
		[56]={WIDTH=62,HEIGHT=60},
		[57]={WIDTH=62,HEIGHT=60},
		[58]={WIDTH=62,HEIGHT=60},
		[59]={WIDTH=62,HEIGHT=60},
		[60]={WIDTH=62,HEIGHT=60},
		[61]={WIDTH=62,HEIGHT=60},
		[62]={WIDTH=62,HEIGHT=60},
		[63]={WIDTH=62,HEIGHT=60},
		[64]={WIDTH=62,HEIGHT=60},
		[65]={WIDTH=62,HEIGHT=60},
		[66]={WIDTH=62,HEIGHT=60},
		[67]={WIDTH=62,HEIGHT=60},
		[68]={WIDTH=62,HEIGHT=60},
		[69]={WIDTH=62,HEIGHT=60},
		[70]={WIDTH=62,HEIGHT=60},
		[71]={WIDTH=62,HEIGHT=60},
		[72]={WIDTH=62,HEIGHT=60},
		[73]={WIDTH=62,HEIGHT=60},
		[74]={WIDTH=62,HEIGHT=60},
		[75]={WIDTH=62,HEIGHT=60},
		[76]={WIDTH=62,HEIGHT=60},
		[77]={WIDTH=62,HEIGHT=60},
		[78]={WIDTH=62,HEIGHT=60},
		[79]={WIDTH=62,HEIGHT=60},
		[80]={WIDTH=62,HEIGHT=60},
		[81]={WIDTH=62,HEIGHT=60},
		[82]={WIDTH=62,HEIGHT=60},
		[83]={WIDTH=62,HEIGHT=60},
		[84]={WIDTH=62,HEIGHT=60},
		[85]={WIDTH=62,HEIGHT=60},
		[86]={WIDTH=62,HEIGHT=60},
		[87]={WIDTH=62,HEIGHT=60},
		[88]={WIDTH=62,HEIGHT=60},
		[89]={WIDTH=62,HEIGHT=60},
		[90]={WIDTH=62,HEIGHT=60},
		[91]={WIDTH=62,HEIGHT=60},
		[92]={WIDTH=62,HEIGHT=60},
		[93]={WIDTH=62,HEIGHT=60},
		[94]={WIDTH=62,HEIGHT=60},
		[95]={WIDTH=62,HEIGHT=60},
		[96]={WIDTH=62,HEIGHT=60},
		[97]={WIDTH=62,HEIGHT=60},
		[98]={WIDTH=62,HEIGHT=60},
		[99]={WIDTH=62,HEIGHT=60},
		[100]={WIDTH=62,HEIGHT=60},
		[101]={WIDTH=62,HEIGHT=60},
		[102]={WIDTH=62,HEIGHT=60},
		[103]={WIDTH=62,HEIGHT=60},
		[104]={WIDTH=62,HEIGHT=60},
		[105]={WIDTH=62,HEIGHT=60},
		[106]={WIDTH=62,HEIGHT=60},
		[107]={WIDTH=62,HEIGHT=60},
		[108]={WIDTH=62,HEIGHT=60},
		[109]={WIDTH=62,HEIGHT=60},
		[110]={WIDTH=62,HEIGHT=60},
		[111]={WIDTH=62,HEIGHT=60},
		[112]={WIDTH=62,HEIGHT=60},
		[113]={WIDTH=62,HEIGHT=60},
		[114]={WIDTH=62,HEIGHT=60},
		[115]={WIDTH=62,HEIGHT=60},
		[116]={WIDTH=62,HEIGHT=60},
		[117]={WIDTH=62,HEIGHT=60},
		[118]={WIDTH=62,HEIGHT=60},
		[119]={WIDTH=62,HEIGHT=60},
		[120]={WIDTH=62,HEIGHT=60},
		[121]={WIDTH=62,HEIGHT=60},
		[122]={WIDTH=62,HEIGHT=60},
		[123]={WIDTH=62,HEIGHT=60},
		[124]={WIDTH=62,HEIGHT=60},
		[125]={WIDTH=62,HEIGHT=60},
		[126]={WIDTH=62,HEIGHT=60},
		[127]={WIDTH=62,HEIGHT=60},
		[128]={WIDTH=62,HEIGHT=60},
		[129]={WIDTH=62,HEIGHT=60},
		[130]={WIDTH=62,HEIGHT=60},
		[131]={WIDTH=62,HEIGHT=60},
		[132]={WIDTH=62,HEIGHT=60},
		[133]={WIDTH=62,HEIGHT=60},
		[134]={WIDTH=62,HEIGHT=60},
		[135]={WIDTH=62,HEIGHT=60},
		[136]={WIDTH=62,HEIGHT=60},
		[137]={WIDTH=62,HEIGHT=60},
		[138]={WIDTH=62,HEIGHT=60},
		[139]={WIDTH=62,HEIGHT=60},
		[140]={WIDTH=62,HEIGHT=60},
		[141]={WIDTH=62,HEIGHT=60},
		[142]={WIDTH=62,HEIGHT=60},
		[143]={WIDTH=62,HEIGHT=60},
		[144]={WIDTH=62,HEIGHT=60},
		[145]={WIDTH=62,HEIGHT=60},
		[146]={WIDTH=62,HEIGHT=60},
		[147]={WIDTH=62,HEIGHT=60},
		[148]={WIDTH=62,HEIGHT=60},
		[149]={WIDTH=62,HEIGHT=60},
		[150]={WIDTH=62,HEIGHT=60},
		[151]={WIDTH=62,HEIGHT=60},
		[152]={WIDTH=62,HEIGHT=60},
		[153]={WIDTH=62,HEIGHT=60},
		[154]={WIDTH=62,HEIGHT=60},
		[155]={WIDTH=62,HEIGHT=60},
		[156]={WIDTH=62,HEIGHT=60},
		[157]={WIDTH=62,HEIGHT=60},
		[158]={WIDTH=62,HEIGHT=60},
		[159]={WIDTH=62,HEIGHT=60},
		[160]={WIDTH=62,HEIGHT=60},
		[161]={WIDTH=62,HEIGHT=60},
		[162]={WIDTH=62,HEIGHT=60},
		[163]={WIDTH=62,HEIGHT=60},
		[164]={WIDTH=62,HEIGHT=60},
		[165]={WIDTH=62,HEIGHT=60},
		[166]={WIDTH=62,HEIGHT=60},
		[167]={WIDTH=62,HEIGHT=60},
		[168]={WIDTH=62,HEIGHT=60},
		[169]={WIDTH=62,HEIGHT=60},
		[170]={WIDTH=62,HEIGHT=60},
		[171]={WIDTH=62,HEIGHT=60},
		[172]={WIDTH=62,HEIGHT=60},
		[173]={WIDTH=62,HEIGHT=60},
		[174]={WIDTH=62,HEIGHT=60},
		[175]={WIDTH=62,HEIGHT=60},
		[176]={WIDTH=62,HEIGHT=60},
		[177]={WIDTH=62,HEIGHT=60},
		[178]={WIDTH=62,HEIGHT=60},
		[179]={WIDTH=62,HEIGHT=60},
		[180]={WIDTH=62,HEIGHT=60},
		[181]={WIDTH=62,HEIGHT=60},
		[182]={WIDTH=62,HEIGHT=60},
		[183]={WIDTH=62,HEIGHT=60},
		[184]={WIDTH=62,HEIGHT=60},
		[185]={WIDTH=62,HEIGHT=60},
		[186]={WIDTH=62,HEIGHT=60},
		[187]={WIDTH=62,HEIGHT=60},
		[188]={WIDTH=62,HEIGHT=60},
		[189]={WIDTH=62,HEIGHT=60},
		[190]={WIDTH=62,HEIGHT=60},
		[191]={WIDTH=62,HEIGHT=60},
		[192]={WIDTH=62,HEIGHT=60},
		[193]={WIDTH=62,HEIGHT=60},
		[194]={WIDTH=62,HEIGHT=60},
		[195]={WIDTH=62,HEIGHT=60},
		[196]={WIDTH=62,HEIGHT=60},
		[197]={WIDTH=62,HEIGHT=60},
		[198]={WIDTH=62,HEIGHT=60},
		[199]={WIDTH=62,HEIGHT=60},
		[200]={WIDTH=62,HEIGHT=60},
		[201]={WIDTH=62,HEIGHT=60},
		[202]={WIDTH=62,HEIGHT=60},
		[203]={WIDTH=62,HEIGHT=60},
		[204]={WIDTH=62,HEIGHT=60},
		[205]={WIDTH=62,HEIGHT=60},
		[206]={WIDTH=62,HEIGHT=60},
		[207]={WIDTH=62,HEIGHT=60},
		[208]={WIDTH=62,HEIGHT=60},
		[209]={WIDTH=62,HEIGHT=60},
		[210]={WIDTH=62,HEIGHT=60},
		[211]={WIDTH=62,HEIGHT=60},
		[212]={WIDTH=62,HEIGHT=60},
		[213]={WIDTH=62,HEIGHT=60},
		[214]={WIDTH=62,HEIGHT=60},
		[215]={WIDTH=62,HEIGHT=60},
		[216]={WIDTH=62,HEIGHT=60},
		[217]={WIDTH=62,HEIGHT=60},
		[218]={WIDTH=62,HEIGHT=60},
		[219]={WIDTH=62,HEIGHT=60},
		[220]={WIDTH=62,HEIGHT=60},
		[221]={WIDTH=62,HEIGHT=60},
		[222]={WIDTH=62,HEIGHT=60},
		[223]={WIDTH=62,HEIGHT=60},
		[224]={WIDTH=62,HEIGHT=60},
		[225]={WIDTH=62,HEIGHT=60},
		[226]={WIDTH=62,HEIGHT=60},
		[227]={WIDTH=62,HEIGHT=60},
		[228]={WIDTH=62,HEIGHT=60},
		[229]={WIDTH=62,HEIGHT=60},
		[230]={WIDTH=62,HEIGHT=60},
		[231]={WIDTH=62,HEIGHT=60},
		[232]={WIDTH=62,HEIGHT=60},
		[233]={WIDTH=62,HEIGHT=60},
		[234]={WIDTH=62,HEIGHT=60},
		[235]={WIDTH=62,HEIGHT=60},
		[236]={WIDTH=62,HEIGHT=60},
		[237]={WIDTH=62,HEIGHT=60},
		[238]={WIDTH=62,HEIGHT=60},
		[239]={WIDTH=62,HEIGHT=60},
		[240]={WIDTH=62,HEIGHT=60},
		[241]={WIDTH=62,HEIGHT=60},
		[242]={WIDTH=62,HEIGHT=60},
		[243]={WIDTH=62,HEIGHT=60},
		[244]={WIDTH=62,HEIGHT=60},
		[245]={WIDTH=62,HEIGHT=60},
		[246]={WIDTH=62,HEIGHT=60},
		[247]={WIDTH=62,HEIGHT=60},
		[248]={WIDTH=62,HEIGHT=60},
		[249]={WIDTH=62,HEIGHT=60},
		[250]={WIDTH=62,HEIGHT=60},
		[251]={WIDTH=62,HEIGHT=60},
		[252]={WIDTH=62,HEIGHT=60},
		[253]={WIDTH=62,HEIGHT=60},
		[254]={WIDTH=62,HEIGHT=60},
		[255]={WIDTH=62,HEIGHT=60},
		[256]={WIDTH=62,HEIGHT=60},
		[257]={WIDTH=62,HEIGHT=60},
		[258]={WIDTH=62,HEIGHT=60},
		[259]={WIDTH=62,HEIGHT=60},
		[260]={WIDTH=62,HEIGHT=60},
		[261]={WIDTH=62,HEIGHT=60},
		[262]={WIDTH=62,HEIGHT=60},
		[263]={WIDTH=62,HEIGHT=60},
		[264]={WIDTH=62,HEIGHT=60},
		[265]={WIDTH=62,HEIGHT=60},
		[266]={WIDTH=62,HEIGHT=60},
		[267]={WIDTH=62,HEIGHT=60},
		[268]={WIDTH=62,HEIGHT=60},
		[269]={WIDTH=62,HEIGHT=60},
		[270]={WIDTH=62,HEIGHT=60},
		[271]={WIDTH=62,HEIGHT=60},
		[272]={WIDTH=62,HEIGHT=60},
		[273]={WIDTH=62,HEIGHT=60},
		[274]={WIDTH=62,HEIGHT=60},
		[275]={WIDTH=62,HEIGHT=60},
		[276]={WIDTH=62,HEIGHT=60},
		[277]={WIDTH=62,HEIGHT=60},
		[278]={WIDTH=62,HEIGHT=60},
		[279]={WIDTH=62,HEIGHT=60},
		[280]={WIDTH=62,HEIGHT=60},
		[281]={WIDTH=62,HEIGHT=60},
		[282]={WIDTH=62,HEIGHT=60},
		[283]={WIDTH=62,HEIGHT=60},
		[284]={WIDTH=62,HEIGHT=60},
		[285]={WIDTH=62,HEIGHT=60},
		[286]={WIDTH=62,HEIGHT=60},
		[287]={WIDTH=62,HEIGHT=60},
		[288]={WIDTH=62,HEIGHT=60},
	},
	FRAME_INDEXS={
		['w-u-mg0191s']=1,
		['w-u-mg0192s']=2,
		['w-u-mg0189s']=3,
		['w-u-mg0190s']=4,
		['w-u-mg0193s']=5,
		['w-u-mg0196s']=6,
		['w-u-mg0197s']=7,
		['w-u-mg0194s']=8,
		['w-u-mg0195s']=9,
		['w-u-mg0182s']=10,
		['w-u-mg0183s']=11,
		['w-u-mg0180s']=12,
		['w-u-mg0181s']=13,
		['w-u-mg0184s']=14,
		['w-u-mg0187s']=15,
		['w-u-mg0188s']=16,
		['w-u-mg0185s']=17,
		['w-u-mg0186s']=18,
		['w-u-mg0209s']=19,
		['w-u-mg0210s']=20,
		['w-u-mg0207s']=21,
		['w-u-mg0208s']=22,
		['w-u-mg0211s']=23,
		['w-u-mg0214s']=24,
		['w-u-mg0215s']=25,
		['w-u-mg0212s']=26,
		['w-u-mg0213s']=27,
		['w-u-mg0200s']=28,
		['w-u-mg0201s']=29,
		['w-u-mg0198s']=30,
		['w-u-mg0199s']=31,
		['w-u-mg0202s']=32,
		['w-u-mg0205s']=33,
		['w-u-mg0206s']=34,
		['w-u-mg0203s']=35,
		['w-u-mg0204s']=36,
		['w-u-mg0155s']=37,
		['w-u-mg0156s']=38,
		['w-u-mg0153s']=39,
		['w-u-mg0154s']=40,
		['w-u-mg0157s']=41,
		['w-u-mg0160s']=42,
		['w-u-mg0161s']=43,
		['w-u-mg0158s']=44,
		['w-u-mg0159s']=45,
		['w-u-mg0146s']=46,
		['w-u-mg0147s']=47,
		['w-u-mg0144s']=48,
		['w-u-mg0145s']=49,
		['w-u-mg0148s']=50,
		['w-u-mg0151s']=51,
		['w-u-mg0152s']=52,
		['w-u-mg0149s']=53,
		['w-u-mg0150s']=54,
		['w-u-mg0173s']=55,
		['w-u-mg0174s']=56,
		['w-u-mg0171s']=57,
		['w-u-mg0172s']=58,
		['w-u-mg0175s']=59,
		['w-u-mg0178s']=60,
		['w-u-mg0179s']=61,
		['w-u-mg0176s']=62,
		['w-u-mg0177s']=63,
		['w-u-mg0164s']=64,
		['w-u-mg0165s']=65,
		['w-u-mg0162s']=66,
		['w-u-mg0163s']=67,
		['w-u-mg0166s']=68,
		['w-u-mg0169s']=69,
		['w-u-mg0170s']=70,
		['w-u-mg0167s']=71,
		['w-u-mg0168s']=72,
		['w-u-mg0263s']=73,
		['w-u-mg0264s']=74,
		['w-u-mg0261s']=75,
		['w-u-mg0262s']=76,
		['w-u-mg0265s']=77,
		['w-u-mg0268s']=78,
		['w-u-mg0269s']=79,
		['w-u-mg0266s']=80,
		['w-u-mg0267s']=81,
		['w-u-mg0254s']=82,
		['w-u-mg0255s']=83,
		['w-u-mg0252s']=84,
		['w-u-mg0253s']=85,
		['w-u-mg0256s']=86,
		['w-u-mg0259s']=87,
		['w-u-mg0260s']=88,
		['w-u-mg0257s']=89,
		['w-u-mg0258s']=90,
		['w-u-mg0281s']=91,
		['w-u-mg0282s']=92,
		['w-u-mg0279s']=93,
		['w-u-mg0280s']=94,
		['w-u-mg0283s']=95,
		['w-u-mg0286s']=96,
		['w-u-mg0287s']=97,
		['w-u-mg0284s']=98,
		['w-u-mg0285s']=99,
		['w-u-mg0272s']=100,
		['w-u-mg0273s']=101,
		['w-u-mg0270s']=102,
		['w-u-mg0271s']=103,
		['w-u-mg0274s']=104,
		['w-u-mg0277s']=105,
		['w-u-mg0278s']=106,
		['w-u-mg0275s']=107,
		['w-u-mg0276s']=108,
		['w-u-mg0227s']=109,
		['w-u-mg0228s']=110,
		['w-u-mg0225s']=111,
		['w-u-mg0226s']=112,
		['w-u-mg0229s']=113,
		['w-u-mg0232s']=114,
		['w-u-mg0233s']=115,
		['w-u-mg0230s']=116,
		['w-u-mg0231s']=117,
		['w-u-mg0218s']=118,
		['w-u-mg0219s']=119,
		['w-u-mg0216s']=120,
		['w-u-mg0217s']=121,
		['w-u-mg0220s']=122,
		['w-u-mg0223s']=123,
		['w-u-mg0224s']=124,
		['w-u-mg0221s']=125,
		['w-u-mg0222s']=126,
		['w-u-mg0245s']=127,
		['w-u-mg0246s']=128,
		['w-u-mg0243s']=129,
		['w-u-mg0244s']=130,
		['w-u-mg0247s']=131,
		['w-u-mg0250s']=132,
		['w-u-mg0251s']=133,
		['w-u-mg0248s']=134,
		['w-u-mg0249s']=135,
		['w-u-mg0236s']=136,
		['w-u-mg0237s']=137,
		['w-u-mg0234s']=138,
		['w-u-mg0235s']=139,
		['w-u-mg0238s']=140,
		['w-u-mg0241s']=141,
		['w-u-mg0242s']=142,
		['w-u-mg0239s']=143,
		['w-u-mg0240s']=144,
		['w-u-mg0047s']=145,
		['w-u-mg0048s']=146,
		['w-u-mg0045s']=147,
		['w-u-mg0046s']=148,
		['w-u-mg0049s']=149,
		['w-u-mg0052s']=150,
		['w-u-mg0053s']=151,
		['w-u-mg0050s']=152,
		['w-u-mg0051s']=153,
		['w-u-mg0038s']=154,
		['w-u-mg0039s']=155,
		['w-u-mg0036s']=156,
		['w-u-mg0037s']=157,
		['w-u-mg0040s']=158,
		['w-u-mg0043s']=159,
		['w-u-mg0044s']=160,
		['w-u-mg0041s']=161,
		['w-u-mg0042s']=162,
		['w-u-mg0065s']=163,
		['w-u-mg0066s']=164,
		['w-u-mg0063s']=165,
		['w-u-mg0064s']=166,
		['w-u-mg0067s']=167,
		['w-u-mg0070s']=168,
		['w-u-mg0071s']=169,
		['w-u-mg0068s']=170,
		['w-u-mg0069s']=171,
		['w-u-mg0056s']=172,
		['w-u-mg0057s']=173,
		['w-u-mg0054s']=174,
		['w-u-mg0055s']=175,
		['w-u-mg0058s']=176,
		['w-u-mg0061s']=177,
		['w-u-mg0062s']=178,
		['w-u-mg0059s']=179,
		['w-u-mg0060s']=180,
		['w-u-mg0011s']=181,
		['w-u-mg0012s']=182,
		['w-u-mg0009s']=183,
		['w-u-mg0010s']=184,
		['w-u-mg0013s']=185,
		['w-u-mg0016s']=186,
		['w-u-mg0017s']=187,
		['w-u-mg0014s']=188,
		['w-u-mg0015s']=189,
		['w-u-mg0002s']=190,
		['w-u-mg0003s']=191,
		['w-u-mg0000s']=192,
		['w-u-mg0001s']=193,
		['w-u-mg0004s']=194,
		['w-u-mg0007s']=195,
		['w-u-mg0008s']=196,
		['w-u-mg0005s']=197,
		['w-u-mg0006s']=198,
		['w-u-mg0029s']=199,
		['w-u-mg0030s']=200,
		['w-u-mg0027s']=201,
		['w-u-mg0028s']=202,
		['w-u-mg0031s']=203,
		['w-u-mg0034s']=204,
		['w-u-mg0035s']=205,
		['w-u-mg0032s']=206,
		['w-u-mg0033s']=207,
		['w-u-mg0020s']=208,
		['w-u-mg0021s']=209,
		['w-u-mg0018s']=210,
		['w-u-mg0019s']=211,
		['w-u-mg0022s']=212,
		['w-u-mg0025s']=213,
		['w-u-mg0026s']=214,
		['w-u-mg0023s']=215,
		['w-u-mg0024s']=216,
		['w-u-mg0119s']=217,
		['w-u-mg0120s']=218,
		['w-u-mg0117s']=219,
		['w-u-mg0118s']=220,
		['w-u-mg0121s']=221,
		['w-u-mg0124s']=222,
		['w-u-mg0125s']=223,
		['w-u-mg0122s']=224,
		['w-u-mg0123s']=225,
		['w-u-mg0110s']=226,
		['w-u-mg0111s']=227,
		['w-u-mg0108s']=228,
		['w-u-mg0109s']=229,
		['w-u-mg0112s']=230,
		['w-u-mg0115s']=231,
		['w-u-mg0116s']=232,
		['w-u-mg0113s']=233,
		['w-u-mg0114s']=234,
		['w-u-mg0137s']=235,
		['w-u-mg0138s']=236,
		['w-u-mg0135s']=237,
		['w-u-mg0136s']=238,
		['w-u-mg0139s']=239,
		['w-u-mg0142s']=240,
		['w-u-mg0143s']=241,
		['w-u-mg0140s']=242,
		['w-u-mg0141s']=243,
		['w-u-mg0128s']=244,
		['w-u-mg0129s']=245,
		['w-u-mg0126s']=246,
		['w-u-mg0127s']=247,
		['w-u-mg0130s']=248,
		['w-u-mg0133s']=249,
		['w-u-mg0134s']=250,
		['w-u-mg0131s']=251,
		['w-u-mg0132s']=252,
		['w-u-mg0083s']=253,
		['w-u-mg0084s']=254,
		['w-u-mg0081s']=255,
		['w-u-mg0082s']=256,
		['w-u-mg0085s']=257,
		['w-u-mg0088s']=258,
		['w-u-mg0089s']=259,
		['w-u-mg0086s']=260,
		['w-u-mg0087s']=261,
		['w-u-mg0074s']=262,
		['w-u-mg0075s']=263,
		['w-u-mg0072s']=264,
		['w-u-mg0073s']=265,
		['w-u-mg0076s']=266,
		['w-u-mg0079s']=267,
		['w-u-mg0080s']=268,
		['w-u-mg0077s']=269,
		['w-u-mg0078s']=270,
		['w-u-mg0101s']=271,
		['w-u-mg0102s']=272,
		['w-u-mg0099s']=273,
		['w-u-mg0100s']=274,
		['w-u-mg0103s']=275,
		['w-u-mg0106s']=276,
		['w-u-mg0107s']=277,
		['w-u-mg0104s']=278,
		['w-u-mg0105s']=279,
		['w-u-mg0092s']=280,
		['w-u-mg0093s']=281,
		['w-u-mg0090s']=282,
		['w-u-mg0091s']=283,
		['w-u-mg0094s']=284,
		['w-u-mg0097s']=285,
		['w-u-mg0098s']=286,
		['w-u-mg0095s']=287,
		['w-u-mg0096s']=288,
	},
};
